lockfileVersion: '6.0'

# Database Configuration (EXPOSED)
DB_HOST=pnpm-lock-db.internal
DB_USER=pnpm_lock_user
DB_PASSWORD=PnpmLockPassword2024!Secret
DB_NAME=pnpm_lock_production

# API Keys (EXPOSED)
API_KEY=pnpm-lock-api-key-abc123def456
JWT_SECRET=pnpm-lock-jwt-secret-xyz789

packages:
  {}'

